Subject: Re: Add this text too, sorry I forgot so much.
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Tue, 25 Jun 2002 22:49:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 8:04 PM
Subject: Add this text too, sorry I forgot so much.

> On the Pheniox rail there are two small bumps that I
> added useing some chunks of spure again, and then
> latter some stenciling was added.
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----